const path = require('path')

const plugins = require('./dist/plugins').plugins
// const migrationsPath = path.resolve(__dirname, 'dist/database/migrations')

module.exports = plugins.reduce((accumulator, plugin) => {
  if (!plugin.migrationsPath) {
    return accumulator
  }

  accumulator.push(plugin.migrationsPath)
  return accumulator
}, [])
